theme: kobel
baseURL: https://hoernschen.de/
languageCode: en-us
title: Hoernschen

enableEmoji: true
enableRobotsTXT: true

markup:
  tableOfContents:
    endLevel: 3
    ordered: false
    startLevel: 1

module:
  mounts:
  - source: assets
    target: assets
  - source: static
    target: assets

params:
  description: Description
  avatar: /images/avatar.jpg
  color:
    primary: "#fc9800"
    secondary: "#57B793"
  # favIcon:
  #   ico: 
  #   small: /images/favIcons/RegioShopper_16x16.png
  #   big: /images/favIcons/RegioShopper_32x32.png
  header:
    links:
      - text: Blog
        url: /posts
      - text: Test
        url: /test
  footer:
    social:
      - type: mastodon
        rel: nofollow me
        text: Mastodon
        url: https://chaos.social/@hoernschen
      - type: instagram
        rel: nofollow
        text: Instagram
        url: https://www.instagram.com/jhoernschen/
      - type: gitlab
        rel: nofollow
        text: Gitlab
        url: https://gitlab.com/hoernschen
      - type: github
        rel: nofollow
        text: Github
        url: https://github.com/hoernschen
      - type: git-alt
        rel: nofollow
        text: Forgejo
        url: https://code.nutfactory.org/hoernschen
      - type: git-alt
        rel: nofollow
        text: Codeberg
        url: https://codeberg.org/hoernschen
      - type: rss
        url: /posts/index.xml
    links:
      - text: Impressum
        url: /imprint
      - text: Datenschutz
        url: /privacy
    copyright: Hoernschen

